.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #FFFFFF;
	width: inherit;
	text-align: inherit;
}
.description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	width: inherit;
	text-align: inherit;
}
.result {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bolder;
	color: #FDF7ED;
	padding: 5px;
	width: 500px;
	height: auto;
	text-align: inherit;
	background-position: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.background {
	text-align: center;
	background-image: url(../images/Choices.png);
	background-repeat: no-repeat;
	width: 558px;
	padding: 20px;
}
.btn {
	color:#322B0D;
	background-color:#E1D09B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 145%;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #CDAF59;
	border-bottom-color: #2D2A10;
	border-left-color: #322E11;
	text-align: inherit;
}
